[package]
name = "ghost-exodus-runtime-api"
version = "0.0.0"
description = "RPC runtime API for ghost EXODUS pallet"
license.workspace = true
authors.workspace = true
edition.workspace = true
homepage.workspace = true
repository.workspace = true

[package.metadata.docs.rs]
targets = ["x86_64-unknown-linux-gnu"]

[dependencies]
codec = { workspace = true, features = ["derive"] }
sp-api = { workspace = true }

[features]
default = ["std"]
std = ["codec/std", "sp-api/std"]